> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get billing executions for a period

> Operacion: Get billing executions for a period.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/facturacion-2/executions
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/facturacion-2/executions:
    get:
      tags:
        - Facturacion 2.0
      summary: Get billing executions for a period
      description: 'Operacion: Get billing executions for a period.'
      operationId: Facturacion2Controller_getExecutions
      parameters:
        - name: periodo
          required: false
          in: query
          description: Period in YYYY-MM format
          schema:
            type: string
        - name: limit
          required: false
          in: query
          schema:
            type: number
      responses:
        '200':
          description: List of billing executions

````